Die mvIMPACT Acquire Treiber ab Version 2.9.0 lassen sich nicht mehr auf einem Windows XP installieren, was kann ich tun?

mvBlueFOX, mvBlueFOX3, mvBlueCOUGAR, mvTITAN, mvGAMMA, mvDELTA, mvSIGMA, mvVirtualDevice, mvHYPERION, mvIMPACT Acquire

Sollten Sie bei der Installation des mvIMPACT Acquire Treibers ab der Version 2.9.0 auf einem Windows XP System mit Service Pack 3 folgende Fehlermeldung erhalten,

Fehlermeldung

dann ist das Windows Installer Service Tool auf Ihrem System veraltet. Bitte aktualisieren Sie das Tool. Dieses können Sie von der Microsoft-Website http://www.microsoft.com/de-de/download/details.aspx?id=8483 herunterladen.

Zurück